@charset "UTF-8";
/* CSS Document */

/*BODY*/

body {
	background: #f4f4f4;
	color: #333333;
	font: 0.75em/1.500em /*12px/18px*/ helvetica, arial, sans-serif;
}

a {
	color: #0c6eb7;
	text-decoration: underline;
}

/*Fonts*/

@font-face {
    font-family: 'Interstate-Regular';
    src: url('../fonts/Interstate-Regular.eot');
    src: url('../fonts/Interstate-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Interstate-Regular.woff') format('woff'),
         url('../fonts/Interstate-Regular.ttf') format('truetype'),
         url('Interstate-Regular.svg#Interstate-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Interstate-Light';
    src: url('../fonts/Interstate-Light.eot');
    src: url('../fonts/Interstate-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Interstate-Light.woff') format('woff'),
         url('../fonts/Interstate-Light.ttf') format('truetype'),
         url('Interstate-Light.svg#Interstate-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
       
@font-face {
    font-family: 'Interstate-Bold';
    src: url('../fonts/Interstate-Bold.eot');
    src: url('../fonts/Interstate-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Interstate-Bold.woff') format('woff'),
         url('../fonts/Interstate-Bold.ttf') format('truetype'),
         url('Interstate-Bold.svg#Interstate-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*Text*/

p {
	padding-bottom: 10px;
}

h1, h2, h3, h4, h5, h6, p {
	padding-left: 10px;
	padding-right: 10px;
}


.inter_reg {
	font-family: 'Interstate-Regular', helvetica, arial, sans-serif;
}


.inter_light {
	font-family: 'Interstate-Light', helvetica, arial, sans-serif;
}

.ie7 .inter_reg,
.ie8 .inter_reg,
.ie7 .inter_light,
.ie8 .inter_light {
	font-family: helvetica, arial, sans-serif; font-weight: normal;
}



.inter_bold {
	font-family: 'Interstate-Bold', helvetica, arial, sans-serif;
}

.ie7 .inter_bold,
.ie8 .inter_bold {
	font-family: helvetica, arial, sans-serif; font-weight: bold;
}




h1 { font-size: 2.333em; line-height: 1.167em; font-family: 'Interstate-Light', helvetica, arial, sans-serif; }
h2 { font-size: 2.167em; line-height: 1.167em; /*font-size: 26px;*/ margin-bottom: 10px; font-family: 'Interstate-Light', helvetica, arial, sans-serif; }
h3 { font-size: 1.500em; line-height: 1.167em; /*font-size: 18px; line-height: 22px;*/ margin-bottom: 7px; margin-top: 16px; font-family: 'Interstate-Regular', helvetica, arial, sans-serif; }
h4 { /*font-size: 1.250em; line-height: 1em;*/ font-size: 15px; line-height: 18px; margin-bottom: 10px; font-family: 'Interstate-Bold', helvetica, arial, sans-serif; }
h5 { font-size: 1.000em; line-height: 1.5em; /*font-size: 12px; line-height: 18px;*/ font-family: helvetica, arial, sans-serif; font-weight: normal; 
     background: url("../images/main/list_arrow.gif") no-repeat scroll 8px 7px transparent; padding-left: 18px; margin: 0px 0px 6px 2px; }
h6 { font-size: 1.333em; /*font-size: 16px;*/ margin-bottom: 10px; margin-top: 12px; font-family: 'Interstate-Regular', helvetica, arial, sans-serif; }

.ie7 h1, .ie7 h2, .ie7 h3, .ie7 h6 { font-family: helvetica, arial, sans-serif; font-weight: normal; }

.ie7 h4 { font-family: helvetica, arial, sans-serif; font-weight: bold; }
.ie8 h1, .ie8 h2, .ie8 h3, .ie8 h6 { font-family: helvetica, arial, sans-serif; font-weight: normal; }
.ie8 h4 { font-family: helvetica, arial, sans-serif; font-weight: bold; }

.nonEnglish, h1.nonEnglish, h2.nonEnglish, h3.nonEnglish, h4.nonEnglish, h5.nonEnglish, h6.nonEnglish  { font-family: helvetica, arial, sans-serif !important;
}

.text_right {
	text-align: right;
}

/*PADDING MARGINS*/

.clear {
	clear: both;
}

.padding_10 { padding: 10px; }

.padding_20 { padding: 20px; }

.padding_15_20 { padding: 15px 20px; }

.padding_left_10 { padding-left: 10px; }

.padding_right_10 { padding-right: 10px; }

.padding_top_10 { padding-top: 10px; }

.padding_top_20 { padding-top: 20px; }

.padding_top_30 { padding-top: 30px; }

.padding_top_50 { padding-top: 50px; }


/*COLORS BACKGROUNDS*/

.white {
	color: white;
}

.blue {
	color: #0c6eb7;
}

.aqua {
	color: #00b5cc;
}


.light_grey {
	color: #cccccc;
}

.bg_white {
	background-color: white;
}

.bg_trans_black {
	background: rgb(0, 0, 0); /* The Fallback */
   background: rgba(0, 0, 0, 0.7);
	
}

.bg_trans_white {
	background: rgb(254, 254, 254); /* The Fallback */
   background: rgba(254, 254, 254, 0.7); 
}


.bg_trans_black_90 {
	background: rgb(0, 0, 0); /* The Fallback */
   background: rgba(0, 0, 0, 0.9);
	
}

.homecolor .bg_trans_white {
	background: rgb(254, 254, 254); /* The Fallback */
   background: rgba(254, 254, 254, 0.7); 
}

.homecolor .bg_trans_white {
	background: rgb(254, 254, 254); /* The Fallback */
   background: rgba(254, 254, 254, 0.7); 
}

.bg_trans_blue {
	background: rgb(0, 181, 204); /* The Fallback */
   background: rgba(0, 181, 204, 0.7); 
}

.homecolor .bg_trans_blue {
	background: rgb(0, 181, 204); /* The Fallback */
   background: rgba(0, 181, 204, 0.8); 
}

/*SHADOWS*/

.shad_black {
	-moz-box-shadow: 0px 5px 10px 0px #000;
 	-webkit-box-shadow: 0px 5px 10px 0px #000;
    box-shadow: 0px 5px 15px 0px #000;
    
	position: relative;
}

.shad_grey {
	-moz-box-shadow: 0px 5px 10px 0px #666;
 	-webkit-box-shadow: 0px 5px 10px 0px #666;
    box-shadow: 0px 5px 10px 0px #666;
    
	position: relative;
}

.ie7 .shad_grey, .ie7 .shad_black {
	behavior: url(PIE.htc);
}

/*ROUNDED CORNERS*/

.rounded_6 {
	-webkit-border-radius:6px; 
    border-radius: 6px;
	behavior: url(PIE.htc);
	position: relative;
}

.rounded_6_btm {
	-webkit-border-radius:6px; 
    border-radius: 0 0 6px 6px ;
	behavior: url(PIE.htc);
	position: relative;
}

/*TOP AREA*/

.top_bar {
	background: url(../images/top_bar/top_bar_grad.jpg) repeat-x;
	color: white;
}

.top_bar h4 {
	margin-top: 7px;
	margin-bottom: 0;
}

.top_bar a {
	color: white;
	text-decoration: none;
}

.top_bar a:hover {
	text-decoration: underline;
}

.top_bar ul {
	list-style-type: none;
	float: right;
	margin-top: 5px;
}

.top_bar li {
	float: left;
	padding-right: 20px;
}

.btn_sign_on {
	background-image: url(../images/top_bar/top_bar_btn.jpg);
	display: block;
	text-align: center;
	height: 30px;
	margin-right: 10px;
}

.btn_sign_on a {
	background: url(../images/top_bar/top_bar_lock.jpg) no-repeat left center;
	padding-left: 12px;
	margin-top: 5px;
	display: inline-block;
}

/*HEADER*/

.header {
	height: 85px;
	background-image: url(../images/header/header_grad.jpg);
}

.header_logo {
	padding-top: 14px;
	padding-left: 0px;
}

.header_logo a {
	display: block;
	width: 80px;
	height: 55px;
	background-image: url(../images/header/header_logo.jpg);
	text-indent: -9999px;
}

/*TOP NAV*/


.top_nav {
	background: url(../images/top_nav/top_nav_grad.jpg) repeat-x;
	height: 29px;
	padding-right: 10px;
	padding-left: 10px;
}

.top_nav a {
	text-shadow: #004482 0px 1px 0px;
color: white;
behavior: url(PIE.htc);
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	
	padding-top: 5px;
	height: 23px;
	display: inline-block;
}

.top_nav ul {
	
}

.top_nav li{
	float: left;
	list-style-type: none;
	margin-right: 0px;
	}

.top_nav .nav_current, .top_nav li :hover {
	background-color: #004482;
}

/*HOME CONTENT */

.home_content {
	min-height:  565px;
	background: white url(../images/home/home_bg_color_5.jpg) no-repeat center bottom;
}

/*SIDE MENU */

#mouseHit {
	float: left;
	width: 480px;
	height: 565px;
	margin-left: -10px;
}



.side_menu {
	min-height:  565px;
	margin-left: 0px;
	width: 240px;
	position: absolute;
	
}

.ie7 .side_menu,
.ie8 .side_menu {
	
	background: url(../images/home/menu_bg_black_color_5.jpg) 0 bottom;
}

.side_menu h3 {
	font-family: 'Interstate-Light', helvetica, arial, sans-serif;
	margin-bottom: 0;
	margin: 0;
	padding: 0;
}

.ie7 .side_menu h3,
.ie8 .side_menu h3{
	font-family: helvetica, arial, sans-serif; font-weight: normal;
}

.side_menu ul {
	list-style-type: none;
	
	margin-top: 20px;
}

.side_menu li {
	color: white;
	border-bottom: 1px solid #5c5c5c;
	padding: 15px 20px 15px 30px;
}

.side_menu li a {
	color: white;
	text-decoration: none;
}

.side_menu li:hover {
	background-color: white;
	color: black;
}

.side_menu li:hover a {
	color: black;
}

li.menu_section {
	cursor: pointer;
}

li.menu_section.current,
li.menu_section.current span {
	background-color: white;
	color: black;
}

li.menu_section.current a {
	color: black;
}

.side_sub_menu {
	min-height:  565px;
	margin-left: 240px;
	width: 240px;
	position: absolute;
	display: none;
}

.ie7 .side_sub_menu,
.ie8 .side_sub_menu {
	background: url(../images/home/menu_bg_white_color_6.jpg) 0 bottom;
}



.side_sub_menu a {
	color: black;
	text-decoration: none;
}

.side_sub_menu a:hover {
	text-decoration: underline;
}

.side_sub_menu h3 {
	font-family: 'Interstate-Regular', helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
}

.side_sub_menu h4 {
	font-family: 'Interstate-Regular', helvetica, arial, sans-serif; 
	margin: 0;
	padding: 0;
}

.ie7 .side_sub_menu h3,
.ie8 .side_sub_menu h3,
.ie7 .side_sub_menu h4,
.ie8 .side_sub_menu h4 {
	font-family: helvetica, arial, sans-serif; font-weight: normal;
}

.section_1,
.section_2,
.section_3,
.section_4,
.section_5,
.section_6,
.section_7,
.section_8,
.section_9 {
	display: none;
}

.section_3, .side_sub_menu {
	/*display: block;*/
}

.btn_play_all {
	margin-top: 20px;
	background-color: white;
	margin-bottom: 20px;
}

.btn_play_all a {
	background: url(../images/icons/arrow_blue.gif) no-repeat;
	padding-left: 20px;
}

.sub_content {
	background: white ;
	margin-bottom: 20px;
	padding: 15px 20px;
	margin-top: 20px;
}

.sub_content h3 {
	background:url(../images/icons/icon_content.gif) no-repeat left 4px;
	padding-left: 20px;
}

a.sub_link {
	display: block;
	background: url(../images/icons/arrow_black.gif) no-repeat 0 2px;
	margin-left: 25px;
	margin-bottom: 15px;
	padding-right: 20px;
	padding-left: 15px;
}




/*HELP BOX*/

.help_box {
	
	width: 280px;
	position: absolute;
	right: 20px;
	padding: 10px;
	margin-top: 20px;
	color: white;
}

.help_box_2 {
	
	width: 250px;
	position: absolute;
	right: 20px;
	padding: 10px;
	margin-top: 20px;
	color: white;
}

.help_box_2 p {
	font-size: .90em;
}

.help_box h3, .help_box_2 h3 {
	font: 20px 'Interstate-Light', helvetica, arial, sans-serif;
}

.ie7 .help_box h3,
.ie8 .help_box h3,
.ie7 .help_box_2 h3,
.ie8 .help_box_2 h3 {
	font-family: helvetica, arial, sans-serif; font-weight: normal;
}


.help_box h3, .help_box p,
.help_box_2 h3, .help_box_2 p {
	margin: 0;
	padding: 0;
}

/*SEARCH FORM*/

.search_box {
	background-color: white;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 10px 5px 5px;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color: #666666;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #666666;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #666666;;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #666666;
}

.search_box input.search_btn {
	background: url(../images/icons/icon_mag.jpg) no-repeat 0 0;
	width: 24px;
	height: 29px;
	border-style: none;
	text-indent: -9999px;
	font-size: 0px;
	margin-left: 0;
	margin-top: 0;
	color: #787878;
	position: absolute;
	right: 17px;
}

.search_box .search_field {
	width: 82%;
	border-style: none;
	font: 20px 'Interstate-Regular', helvetica, arial, sans-serif;
	color: #666666;
	height: 21px;
}

.ie7 .search_box .search_field,
.ie8 .search_box .search_field {
	font-family: helvetica, arial, sans-serif; font-weight: normal;
}


.search_box_video {
	background-color: #e5e5e5;
	padding-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.search_box_video input.search_btn {
	background: url(../images/icons/icon_mag_grey.jpg) no-repeat 0 0;
	width: 24px;
	height: 22px;
	border-style: none;
	text-indent: -9999px;

	margin-right: 10px;
	font-size: 0;
	color:#787878;
	position: absolute;
	top: 4px;
	margin-bottom: 0;
	right: 0;
}

.search_box_video .search_field {
	width: 70%;
	border-style: none;
	margin-right: 10px;
	font: 16px 'Interstate-Regular', helvetica, arial, sans-serif;
	color: #666666;
	background-color: #e5e5e5;
	padding-left: 10px;
	margin-bottom: 3px;
}

div.ui-loader.ui-corner-all.ui-body-a.ui-loader-default.ui-loader-fakefix {
	display: none;
}

.ie7 .search_box_video .search_field,
.ie8 .search_box_video .search_field {
	font-family: helvetica, arial, sans-serif; font-weight: normal;
}

.ie7 .search_box_results .search_field,
.ie8 .search_box_results .search_field {
	font-family: helvetica, arial, sans-serif; font-weight: normal;
}

/*VIDEO CONTENT */

.video_content {
	min-height:  565px;
		background: white url(../images/video/video_bg.jpg) no-repeat 0 top;
	overflow: hidden;
}

.video_heading {
	margin-left: -20px;
}

.video_area {
	background-color: #fafafa;
	border: 3px solid #dddddd;
	width: 700px;
	height: 366px;
	margin: 20px 10px 10px -10px;
}

.ie7 .video_area  {
	
	float: left;
}

.nav_video {
	height: 30px;
	margin-right: 4px;
	margin-top: -10px;
	margin-left: -10px;
	padding-top: 10px;
	border: 1px solid #dddddd;
	border-top-style: none;
}


.nav_video p { font-size: 13px; }


.nav_video a {
	color: white;
}

#video-1 {
	/*width: 700px !important;
	height: 366px !important;*/
}

.side_video_menu {
	height: 545px;
	width: 190px;
	position: absolute;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	color: white;
	display: none;
	overflow: hidden;
	z-index: 10;
}



.details_box {
	height: 392px;
	
}

.details_box ul, .details_box ol {
	margin-bottom: 10px;
	padding-right: 10px;
}

.details_box ol li {
	list-style-type: lower-latin;
}

.details_box li {
	margin-left: 25px;
	list-style-type: disc;
	margin-bottom: 5px;
}

.details_box_scroll {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	max-height: 392px;
}

.side_video_menu a {
	color: white;
	text-decoration: none;
}
.side_video_menu a:hover {
	text-decoration: underline;
}
.side_video_menu h3 {
	font-family: 'Interstate-Regular', helvetica, arial, sans-serif;
	margin: 0 0 20px;
	padding: 0;
}
.side_video_menu h4 {
	font-family: 'Interstate-Regular', helvetica, arial, sans-serif; 
	margin: 0;
	padding: 0;
}

.ie7 .side_video_menu h3,
.ie8 .side_video_menu h3,
.ie7 .side_video_menu h4,
.ie8 .side_video_menu h4  {
	font-family: helvetica, arial, sans-serif; font-weight: normal;
}


a.video_link {
	display: block;
	background: url(../images/icons/arrow_white.gif) no-repeat 0 2px;
	padding-left: 15px;
	margin-bottom: 8px;
}

a.video_link.current {
	display: block;
	background: url(../images/icons/arrow_blue_sml.gif) no-repeat 0 2px;
	padding-left: 15px;
	color: #00b5cc;
}

.video_menu_close {
	height: 20px;
	display: block;
	width: 20px;
	background: url(../images/icons/icon_close.gif) no-repeat;
	text-indent: -9999px;
	float: right;
	margin-bottom: 20px;
}

a.video_list_show {
	background: url(../images/icons/icon_content_lrg_white.gif) no-repeat;
	padding-left: 28px;
	height: 20px;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	color: white;
}

/*SEARCH*/

.search_content {
	min-height:  565px;
		background: white url(../images/video/video_bg.jpg) no-repeat 0 top;
	overflow: hidden;
}

.search_area {
	height: 420px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.search_box_results {
	background-color: #e5e5e5;
	padding-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.search_box_results input.search_btn {
	background: url(../images/icons/icon_mag_grey.jpg) no-repeat 0 0;
	width: 24px;
	height: 22px;
	border-style: none;
	text-indent: -9999px;

	margin-right: 10px;
	font-size: 0;
	color:#787878;
	position: absolute;
	top: 4px;
	margin-bottom: 0;
	right: 0;
}

.search_box_results .search_field {
	width: 70%;
	border-style: none;
	margin-right: 10px;
	font: 16px 'Interstate-Regular', helvetica, arial, sans-serif;
	color: #666666;
	background-color: #e5e5e5;
	padding-left: 10px;
	margin-bottom: 3px;
}

/*FOOTER*/

.footer_panel {
	height: 25px;
	background-color: #dcdcdc;
	padding-top: 5px;
}

.footer_panel p {
	padding-left: 10px;
	padding-right: 10px;
}

a.window_close {
	display: block;
	background: url(../images/footer/footer_close.jpg) no-repeat right center;
	padding-right: 15px;
}

.footer_legal {
	font-size: 0.917em;
	color: #333333;
}

.footer_legal a {
	color: #333333;
}

a.footer_link {
	display: block;
	background: url(../images/footer/footer_logo.jpg) no-repeat left center;
	padding-left: 28px;
	padding-top: 5px;
}

/* NEW CODE */
/* header */

.importantLinks .dropLink {
    background: url(../images/main-links.png) no-repeat 8px 8px;
    padding: 5px 8px 0 24px;
}
.importantLinks .dropdown {
    position: absolute;
    border: 2px #00609A solid;
    width: 150px;
    padding: 5px;
    background: #FDFDFD;
    z-index: 2;
    color: #74808C;
    top: 30px;
    right: 10px;
    border-radius: 5px;
    display: none;
}
.importantLinks .dropdown ul {
    width: 100%;
    border: 1px #ccc solid;
    border-bottom: none;
}
.importantLinks .dropdown ul > li {
	    width: 100%;
    display: block;
    float: inherit;
    margin: inherit;
    padding: inherit;
    border-bottom: 1px #ccc solid;
    font-size: 12px;
}
.importantLinks .dropdown a{ color: #74808C;}
.hidden-desktop{display:none}
@media only screen and (max-width:768px) and (orientation:landscape){
	 .home_content{background-size:100% !important;}
	 
}
@media only screen and (max-width: 768px) {
	.search_area {margin-bottom:20px}
	.scroll-content{margin-top:25px}
	.container .alpha{margin-left:10px}
	.container .omega{margin-left:10px}
	.container .white{padding-bottom:20px}
	.container .video_area{margin-top:0}
	 .video_content .bg{overflow:hidden;background: #03013a;} 
	/* .video_content {height: 670px;} */
/* 	.footer_panel{margin-top:-17px;} */
	.container .mobileview .boxmodel {    margin-bottom: 0px !important;}
	/* #mCSB_1_container{top:0 !important} */
	a.video_list_show{text-decoration:none;}
	.container .wid90{width:95%;}
	.search_box_results{width: 95%;}
	.columns .white{padding-left:0} 
	.video_content .four.columns{margin-left:0}
	.container .mobileview .nav_video{border: none;border-radius: 0px;width: 100%;margin-left: -10px;}
	.container .mobileview .boxmodel {margin-left: 0 !important;}
	.container .video_content{background:#fff;/* background: #03013a; */}
	.mobilecontainer .details_box.bg_white{width:100%;height: auto;margin-left:0px;position: absolute;bottom:33px;border-radius: 0px;}
	.container .mobileviews{padding-top: 0 !important;float:right;clear:none !important;}
	.home_content .sixteen.column{float: none;margin:0;display: block;padding: 30px 0;}
	.search_box{position:relative}
	.home_content{min-height:auto;background-size: 100%;}
	.help_box_2 {position:static;    margin: 0 auto;}
	.hidden-mobile{display:none !important;}
	.hidden-desktop{display:block;}
	.mainMenu {padding: 7px 7px 0;}
	.banner {background: url(../images/banner.jpg) repeat-x 0 bottom;height: 44px;}
	.mainMenuIcon, .mainMenuIcon.active {float: left;background: url(../images/mobile/menu.png) no-repeat scroll 0 0 transparent;background-size: 100% 100%;}
	.logOutIcon {
    float: right;
    background: url(../images/mobile/signOnBtn.png) no-repeat scroll 0 0 transparent;
    background-size: 100% 100%;
	}
	.mainMenuIcon, .logOutIcon {
		width: 40px;
		height: 30px;
		margin: 0;
	}
	.logOutIcon {
		float: right;
		background: url(../images/mobile/signOnBtn.png) no-repeat scroll 0 0 transparent;
		background-size: 100% 100%;
	}
	.logo {
		background: url(../images/logoDevice.png) no-repeat scroll 0 0 transparent;
		height: 44px;
		width: 75px;
		margin: 0 auto;
		float: left;
		display: block;
	}

	.logo {
    float: none;
	}	
	.mainMenu {padding: 7px 7px 0;}
	.logoWrap{overflow:hidden;}
	#nav {
    display: none;
    position: absolute;
    width: 268px;
    left: 0;
    z-index: 99999999;
}
ul.mainNavList li a {
    color: #FFFFFF;
    border-bottom: 1px solid #012A58;
    border-top: 1px solid #014296;
    display: block;
    padding: 10px;
    font-weight: bold;
	text-decoration:none;
}
ul.mainNavList li {
    padding: 0;
    list-style: none;
	
}
ul.mainNavList {
    background: #003777;
}
.top_bar li.importantLinks{padding-right:0}
.topText h4{padding: 0;font-size: 12px;margin-top: 3px;}
.top_bar a{
    text-decoration:none;
}


/* Container width */
.container{width:100% !important}
.container .four.columns {
    width: 44%;
}
.container .three.columns {
    width: 39%;
}
.container .offset-by-ten {
    padding-left: 13%;
}
.container .eight.columns {
    width: 50%;
}
.container .six.columns {
    width:48%;
}
#mouseHit{width:100%;display:none}
.productShow .show-down {
    background: url(../images/arrow-white-down.png) no-repeat 90% 15px;
}
.levels .submainul li a{padding-left: 25px;}
.video_area,#video-1 {width:100%}
}
@media only screen and (max-width:375px)
{
.search_box_video input.search_btn{top:8px !important;}	
.search_box_results input.search_btn{top:8px !important;}
.topText h4 {font-size: 10px;}}
.container .mobileview .boxmodel{    margin-left: 7px;}
.float_left{float:left}
.float_right{float:right}

/*10/27/2017*/
@media (max-width:480px)
{
.container .six.columns{width:100%;}
.mobileview #video-1 {
    height: 200px;
}
.mobilechange{height: 482px !important;}
.mobilechange .text_right{text-align: left;}
.container .mobileviews{width: 48%;}
}
@media (max-width:667px){
	/* .mobilechange .text_right{text-align: right;} */
	.columns.mobiledevvedio .video_area.shad_black{width: 98%;}
	}
	@media (min-width:320px) and (max-width:768px) and (orientation:portrait){
.container .four.columns {margin-right:0}
.container .columns.addserchinmob.mobileviews{ width:54%;}
}
@media (min-width:375px) and (max-width:667px) and (orientation:portrait){
.mobileview #video-1 {
    height: 200px;
}
.help_box_2{right: 49px;}
/* .mobilechange{height: 527px !important;} */
}
@media (min-width:375px) and (max-width:667px) and (orientation:landscape){
.mobilechange{height:595px !important;}
.help_box_2{    left: 30%;}
.mobilechange .mobiledev{margin-left: 7px;bottom: -14px !important;}

}
@media (min-width:600px) and (max-width:768px) and (orientation:landscape){
	/* .footer_panel{margin-top:-31px;} */
	
}
@media (min-width:320px) and (max-width:480px) and (orientation:landscape){.mobilechange{height: 512px !important;}}
.mobileview #video-1 {width: 100% !important;height: auto !important;}
.mobileview .video_area{height: auto;}
.mobileview .modernVideo,.mobileview .video_area.shad_black,.container .mobileview .twelve.columns{width: 100%;}
@media (min-width:320px) and (max-width:667px){
.container .twelve.columns{ width: 100%;}
}
.container .mobileview .boxmodel{width: 96%;    margin-bottom: 20px;}
.mobileview .boxmodel .details_box{height: 139px;}
.mobileview .nav_video{overflow: hidden;width:97%;height: auto;margin-left: -7px;}
.container .mobileviews{padding-top: 13px;
    clear: both;width: 47%;padding-left:0px !important}
	.mobilechange{position:relative; width: 100%;
       height: 644px;}
	.mobilechange .mobiledev{position:absolute;bottom:0}
.mobilechange .mobiledevvedio{position: absolute;top: 0;}
@media (min-width:768px) and (max-width:1024px) and (orientation:portrait){
	.search_box input.search_btn{top:13px}
	.mobileview .boxmodel .details_box {height: 98px;overflow-y: scroll;}
	.home_content .sixteen.column {padding: 95px 0;}
.mobilechange{height: 620px;}
.mobiledevvedio .video_area.shad_black{width: 99.2%;}
}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape){
	.search_box input.search_btn{top:57px}
}
/*10/27/2017*/
.wid90{width:98%;margin:0 auto}

#tipue_search_content{word-wrap: break-word;}
